Subject: message 221

From: [email-masked]
Date: Mon, 10 Nov 1997 17:34:49 +0100

Hello all,

we're using Version wu-2.4.2-academ[BETA-12](1) on a LINUX Pc as ftp server here
and everything is working just fine except for one user. They can login 
successfully as a special user, but when they issue the first command (no matter
if ls, get etc...), they get the message "221:  You could at least say goodbye."'
followed by the line "remote server closed connection".

Has anyone seen this before? Any ideas what could go wrong?

Thanks very much,
Ilona

- ---------------------+-------------------------------------+------------------
Ilona Glaser         | email:                              | Phone:
                     |                                     |       
DWD Offenbach/Main   |                                     | +49 69 8062 2678
Frankfurter Str. 135 | C=de;A=d400;P=dwd;S=netadm          | Fax:
63067 Offenbach/Main |                                     | +49 69 8062 2582
- ---------------------+-------------------------------------+------------------